How to downgrade vapor 4

je veut utiliser vapor 3 dans macOS 11.1 ,j'arrive pas à installer vapor3 à la place de vapor4

Il y a une différence entre la Vapor toolbox (ce que vous installez via Homebrew) et le framework Vapor (ce que vous utilisez dans vos applications). Je ne pense pas que la Vapor 3 toolbox fonctionnera sur Big Sur, mais vous n'en avez pas besoin. Pour rétrograder votre application, vous pouvez modifier la version dans votre Package.swift, puis mettre à jour votre code (cependant, je recommanderais d'utiliser Vapor 4 car Vapor 3 n'est plus pris en charge)

(This topic should probably be moved to related projects)

1 Like
Terms of Service

Privacy Policy

Cookie Policy